@import url('https://fonts.googleapis.com/css2?family=Saira:ital,wght@0,100..900;1,100..900&display=swap');


[x-cloak] {
        display: none !important;
    }

.wcontent {
background: rgba(255, 255, 255, 0.2);
border-radius: 8px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.3);
}

.lines{

background-image: repeating-linear-gradient(45deg, 
    #ebf1fa 10px,
    #d9f1ff 12px,
    transparent 12px,
    transparent 20px);
}

::-moz-selection {
    background: orange;
    color: white;
    text-shadow: none;
}

::selection {
    background: orange;
    color: white;
    text-shadow: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
font-family: "Saira", sans-serif;
  font-weight: 700;
  font-style: normal;
}


.banner {
    width: 100%;
    box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.69);
    -webkit-box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.69);
    -moz-box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.69);
    transition: box-shadow .1s ease, transform .1s ease;
    background: #283681;
}

.divider{

     border-top: 1px solid rgba(34,36,38,.15);
    border-bottom: 1px solid rgba(255,255,255,.1)
}


 #imageGallery::-webkit-scrollbar {
    display: none;
  }

.img_container {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 380px;
    overflow: hidden;

}